/*Add Css Custom Here*/


/*[Fixbugs] Sticky sidebar - 10/4/2018 */
@media (min-width: 1199px) and (max-width: 1400px){
	.wrapper-fluid .fluid-sidebar {width: 74%;}
}
.container-megamenu.horizontal ul.megamenu > li > a strong img {
    position: absolute;
    top: -8px!important;
    right: -10px!important;
    height: 28px!important;
    width: 28px!important;
    max-width: 28px!important;
    margin: 15px 0px!important;
}

.megamenu .pull-right a strong{
    font-size: 0px;
}

li.language {
    display: none!important;
}
 
li.Payment {
    margin-right: 55px!important;
}